﻿@charset "utf-8"; 
/* CSS Document */
@media all{
figure,h1,h2,h3,h4,p{padding:0;margin:0}h4,ol,ul,ul ul{-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-start:0}:focus,body a,body a:active,input[type=text]:focus,textarea:focus{outline:0}article,aside,dialog,figure,footer,header,hgroup,nav,ol,p,section{display:block}a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,command,datalist,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,source,span,strike,strong,sub,sup{outline:0;vertical-align:baseline}figure,p{-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0}ol{list-style-type:decimal}a img,img{vertical-align:middle}a img{border:0}body a:focus{-mos-outline-style:none;outline:0}body:-moz-any-link:focus{outline:0}::-moz-selection{background:#000;color:#fff}::selection{background:#000;color:#fff}	

html {-webkit-text-size-adjust:none;}

/*font-family:'Open Sans', sans-serif;
font-family:'Montserrat', sans-serif;*/

div{vertical-align:top;}
img{max-width:100%;}
a{cursor:pointer; transition:all 0.2s ease; }
a:hover, a:focus{text-decoration:none;}
html {-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
body{overflow:auto!important; width:100%!important;}
html {position:relative;}
aside, .right-side, .navbar-collapse{-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
button:focus {outline:0px dotted; outline:0px auto -webkit-focus-ring-color;}
.modal-open{padding-right:0px!important}


/*Typekit*/
.container{max-width:1170px;}
.row:before, .row:after {display:none !important;}
a{color:#3a8ebf}
a:hover{color:#ac1927;}

html, body{font-size:16px; color:#666666; font-weight:400; line-height:24px; font-family:'Open Sans', sans-serif;}
p{margin-bottom:25px;}
a {font-family:'Montserrat', sans-serif;}

h1, h2, h3, h4, h5, h6{font-family:'Montserrat', sans-serif;}
h1{font-size:22px; color:#000000; margin-bottom:25px;} 
h2{font-size:18px; color:#000000; margin-bottom:25px;} 
h3{font-size:16px; color:#4d4c47; margin-bottom:25px;} 
h4{font-size:40px; line-height:46px; color:#232323; font-weight:600; margin-bottom:25px;} 
h5{font-size:32px; color:#6f6f6f; margin-bottom:25px; font-weight:400;} 
h6{font-size:13px; color:#4d4c47; margin-bottom:25px;}
/*Typekit END*/

.font-weight-600 {font-weight:600;}
.text-extra-dark-gray {color:#232323;}

.bg-light-gray{background-color:#f7f7f7;}
.bg-dark-gray{background-color:#ededed}

.alt-font {font-family:'Montserrat', sans-serif; font-weight:500;}
.yellow-clr{color:#2095d9;}

.opacity-full-dark {position:absolute; height:100%; width:100%; opacity:0.9; top:0; left:0; background-color:#1c1c1c;}
.parallax {position:relative; background-size:cover; overflow:hidden; background-attachment:fixed  }
.cover-background {position:relative !important; background-size:cover !important; overflow:hidden !important; background-position:center !important; background-repeat:no-repeat !important;}

section{padding:130px 0px;}
section.extra-big-section{padding:200px 0;}
.p-6{padding:5rem!important;}

.link-button, .link-button:visited{padding:5px 29px; line-height:24px; background:#a7ba36 ; border:solid 2px #a7ba36; color:#ffffff; border-radius:50px; font-size:11px; display:inline-block; letter-spacing:.5px;text-transform:uppercase; font-weight:600; transition-duration:0.3s; transition-timing-function:ease-in-out;}
.link-button:hover{color:#000000 ; background:#a7ba36;}

.link-button-blk, .link-button-blk:visited{padding:5px 29px; line-height:24px; background:transparent; border:solid 2px #232323; color:#232323; border-radius:50px; font-size:11px; display:inline-block; letter-spacing:.5px;text-transform:uppercase; font-weight:600; transition-duration:0.3s; transition-timing-function:ease-in-out; margin-left:10px;}
.link-button-blk:hover{color:#ffffff; background:#232323;}


.button-style-1 .wp-block-button__link{padding:5px 29px; line-height:24px; background:#a7ba36 ; border:solid 2px #a7ba36; color:#ffffff!important; border-radius:50px!important; font-size:11px; display:inline-block; letter-spacing:.5px;text-transform:uppercase; font-weight:600; transition-duration:0.3s; transition-timing-function:ease-in-out;}
.button-style-1 .wp-block-button__link:hover{color:#000000!important ; background:#a7ba36;}
	
.wp-block-button__link{padding:5px 29px; line-height:24px; background:#a7ba36 ; border:solid 2px #a7ba36; color:#ffffff!important; border-radius:50px!important; font-size:11px; display:inline-block; letter-spacing:.5px;text-transform:uppercase; font-weight:600; transition-duration:0.3s; transition-timing-function:ease-in-out;}
.wp-block-button__link:hover{color:#000000!important ; background:#a7ba36;}


.content-align-center{display:flex;align-items:center;justify-content:center;flex-direction:column;}

/* header animation */
.top-header-area{font-size:11px; position:fixed; top:0; z-index:10005; width:100%; transition:ease-in-out 0.3s; -webkit-transition:ease-in-out 0.3s; -moz-transition:ease-in-out 0.3s;-ms-transition:ease-in-out 0.3s;
-o-transition:ease-in-out 0.3s; padding:5px 0px;}
.sticky .top-header-area{ top:-45px;}

header {width:100%; z-index:99;}
header nav {width:100%; top:0px; z-index:99;margin-bottom:0; display:table;}
.sticky.header-appear .navbar-top{ background:#ffffff;}	
.navbar-top {position:fixed;top:36px;left:0;right:0;transition-duration:0.3s;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-ms-transition-duration:0.3s;-o-transition-duration:0.3s;}
.sticky .navbar-top {top:-160px; transition-duration:0.3s; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -ms-transition-duration:0.3s; -o-transition-duration:0.3s; }
.sticky.header-appear .navbar-top.navbar-transparent-no-sticky, .sticky.header-appear .navbar-fixed-top.navbar-transparent-no-sticky {top:-160px; transition-duration:0.3s; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -ms-transition-duration:0.3s; -o-transition-duration:0.3s; }
.sticky.header-appear .navbar-top {top:0; transition-duration:0.3s; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -ms-transition-duration:0.3s; -o-transition-duration:0.3s; }
header .bootsnav .dropdown .animated {-webkit-animation-duration:0.3s; -moz-animation-duration:0.3s; -ms-animation-duration:0.3s; -o-animation-duration:0.3s; animation-duration:0.3s; -webkit-animation-fill-mode:both; -moz-animation-fill-mode:both; -ms-animation-fill-mode:both; -o-animation-fill-mode:both; animation-fill-mode:both; }
nav.navbar.bootsnav .simple-dropdown .dropdown-menu > li.dropdown > ul:before {position:absolute; height:calc(100% + 20px); width:100%; display:block;content:""; }
header.sticky .navbar-scroll-fixed-top {position:fixed; top:0; width:100%; left:0; transition-duration:0.3s; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -ms-transition-duration:0.3s; -o-transition-duration:0.3s;}
header.sticky .navbar-scroll-top {position:fixed; top:-120px; width:100%; left:0; transition-duration:0s; -webkit-transition-duration:0s; -moz-transition-duration:0s; -ms-transition-duration:0s; -o-transition-duration:0s;}
header.sticky.header-appear .navbar-scroll-top {top:0; transition-duration:0.3s; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -ms-transition-duration:0.3s; -o-transition-duration:0.3s;}

.navbar{padding:0px;}
.navbar-brand{margin:0px;}
/*.navbar-brand img{max-height:100px;}*/
.primary-navigation a{line-height:20px; margin:0px 20px;letter-spacing:0.015em; font-size:12px; color:#232323; padding:26px 0; background:transparent; border-color:transparent; font-weight:600;text-transform:uppercase;}
.sticky.header-appear .navbar-top .primary-navigation a{padding:20px 0;}
.primary-navigation li:last-child a{margin-right:0px;}
.primary-navigation li a:hover{color:rgba(0,0,0,0.6);}

.hero-banner{width:100%;height:100vh;text-align:right;display:flex;align-items:center;justify-content:center;padding:0px;flex-direction:column;}
.hero-banner h1{color:#232323; letter-spacing:-1px;font-weight:400; line-height:80px; font-size:70px;}
.hero-banner h1 span{font-weight:700;}
.hero-banner p{font-size:1em;color:#232323; line-height:26px; max-width:72%; float:right;width:100%;}
.hero-slide{max-width:800px; float:right;}


.feature-content { float:left; width:100%; margin-top:1rem}
.feature-content svg{ font-size:40px; color:#71511d; margin-bottom:20px;}
.feature-content h6{font-size:16px; color:#232323; margin-bottom:5px; font-weight:600;}

.call-to-action{ position:relative;}
.call-to-action h5{font-weight:600; color:#FFFFFF;}
.call-to-action p{color:#d6d5d5; font-size:20px; margin-bottom:40px; line-height:1.5em;}

.contant-form{ float:left; width:100%; padding:15%;}
.contant-form .form-control{background-color:#f7f7f7; border-radius:4px; border:1px solid rgba(0,0,0,.1); padding:12px 20px; margin-bottom:15px;font-size:14px;height:auto;}
.contant-form textarea.form-control{ min-height:130px; resize:none;}
.submit-btn{padding:5px 29px; line-height:24px; background:#008DC1 ; border:solid 2px #008DC1 ; color:#fff; border-radius:4px; font-size:11px; display:inline-block; letter-spacing:.5px;text-transform:uppercase; font-weight:600; transition-duration:0.3s; transition-timing-function:ease-in-out;}
.submit-btn:hover{color:#008DC1; background:transparent !important;}

.footer-top{width:100%; background:#f7f7f7; padding:2% 0px;}
.footer-top svg{color:#000000; font-size:30px; margin-bottom:25px;}
.footer-top h6{font-size:12px; color:#232323; font-weight:600; margin-bottom:5px; line-height:20px;}
.footer-top p{margin-bottom:5px;}
.footer-top p a{color:#6f6f6f; word-break:break-all;}
.footer-top p a:hover{color:#ac1927;}

.footer-main{width:100%; padding:20px 0px; background:#f7f7f7; color:#000000;}
.copy-txt{ font-size:12px; line-height:20px;font-family:'Montserrat', sans-serif !important;}
.f-social{float:right; list-style:none; padding:0px; margin:0px;}
.f-social li{float:left; margin-left:20px;}
.f-social li a{color:#6f6f6f}
.f-social li a:hover{color:#ac1927;}
.navbar-toggler img{ max-width:22px;}

/*05-05-2020 MAYUR*/
a:hover, a:active {color:#ac1927; text-decoration:none;}
b, strong {font-weight:600;}

h1{font-size:46px; line-height:49px; letter-spacing:-1px; font-weight:600; color:#000000; margin-bottom:10px;}
h2 {font-size:55px; line-height:60px;}
h5{font-size:32px; line-height:40px;}
h4 {font-size:40px; line-height:46px;}

.current-menu-item a{color:#a7ba36;}

.height-100{ height:100%}
.main-navigation ul {float:right;}
.no-padding{padding:0px!important;}
.no-margin .wp-block-columns{margin-bottom:0px!important} 

.inner-banner{max-width:40%; float:right; text-align:right; height:300px;display:flex; justify-content:center; flex-direction:column;}
.inner-banner p{opacity:.6; color:#000; font-family:'Montserrat', sans-serif; font-weight:500;}

.container {max-width:1170px;}
.post, .page {margin:0;}
.darkHeader{background:#ffffff}
.site-header{position:fixed; left:0px; top:0px; width:100%;}
.site-header .navbar {padding:0px!important}
.entry-content{margin:0px;}

/*.footer-widget{text-align:center}*/

.footer-widget{ position:relative;}
.footer-widget:after{content:'';width:1px;height:100%;background:#ededed;position:absolute;right:9%;top:0px;}
.footer-widget:last-child:after{ display:none;}


.footer-widget img{ margin-right:5px;max-height:14px;}
.footer-widget h6{color:#232323; font-size:12px; line-height:20px; margin-bottom:5px; font-weight:600; text-transform:uppercase;}
.footer-widget p{font-size:12px; color:#6f6f6f; font-weight:400; line-height:20px;}

.full-bg-right-section{background:url(/wp-content/uploads/2020/02/2500x1236.jpg) no-repeat; padding:100px 0px;}
.full-bg-right-section span{color:#008cd2; display:inline-block; margin-bottom:10px; font-size:16px; line-height:23px; font-family:'Montserrat', sans-serif; font-weight:500;}
.full-bg-right-section h5{font-weight:600; color:#232323; margin-bottom:30px;}

.service-box img, .service-box svg{max-width:40px; margin-bottom:20px;max-height:40px; min-height:40px;}
.service-box h6{color:#232323; font-weight:600; margin-bottom:5px; font-size:16px;}
.service-box p{ width:80%; margin-bottom:0px;}

.why-choose{padding:200px 0px; text-align:center; background-image:url(/wp-content/uploads/2020/05/section-3.jpg);}
.why-choose:before{content:''; background-color:#1c1c1c; opacity:0.9; position:absolute; left:0px; top:0px; height:100%; width:100%}
.why-choose .wp-block-group__inner-container{ position:relative; max-width:1170px; margin:0 auto;}
.why-choose h5{font-weight:600; color:#FFFFFF;}
.why-choose p{color:#d6d5d5; font-weight:500; margin-bottom:40px;font-size:20px; line-height:1.5em;}

.blue-btn a{padding:5px 29px; text-transform:uppercase; font-weight:600; font-size:11px; letter-spacing:.5px; border:solid 2px #005f83; background:#005f83;}
.blue-btn a:hover{color:#005f83; background:#ffffff;}

.button-style-1 a{padding:5px 29px; text-transform:uppercase; color:#232323!important; font-weight:600; font-size:11px; letter-spacing:.5px; border:solid 2px #ffffff; background:#ffffff; border-radius:4px!important;}
.button-style-1 a:hover{color:#ffffff!important; background:transparent;}


.wpcf7-submit{padding:10px 29px!important; text-transform:uppercase; font-weight:600; font-size:11px!important; letter-spacing:.5px; border:solid 2px #008cd2!important; background:#008cd2!important; color:#ffffff!important; border-radius:4px!important;}
.wpcf7-submit:hover{color:#008cd2!important; background:#ffffff!important;}

.full-width .wp-block-column{margin:0px!important; flex-basis:calc(50% - 0px)!important;}
.contact-form{background:#000000; padding:8%;}
.contact-form h5{color:#666666; text-transform:uppercase; margin-bottom:25px;}

.contact-form .wpcf7 p br{display:none;}
.contact-form label span{margin:0px!important;}
.contact-form .wpcf7 p label{width:100%; margin-bottom:15px;}
.contact-form .wpcf7 p label input,
.contact-form .wpcf7 p label textarea{background-color:#f7f7f7;font-size:14px; border-radius:4px; border:1px solid rgba(0,0,0,.1); padding:10px 15px; width:100%; margin:0px;}
.contact-form .wpcf7 p label textarea{height:130px; resize:none;}

.home-about .wp-block-columns{margin:0px;}
.home-about-left{padding:4%;}
.home-about-left span{color:#008cd2; font-size:16px; line-height:23px; font-family:'Montserrat', sans-serif; font-weight:500; margin-bottom:10px; display:inline-block;}
.home-about-left h4{color:#008cd2;font-weight:600; color:#232323;}
.home-about-left p, .home-about-left p a{color:#666666}
.home-about-left p a:hover{color:#ac1927}

.section-1{background-image:url(/wp-content/uploads/2020/02/2500x1236.jpg);}

.about-img{background-image:url(/wp-content/uploads/2020/02/2500x1236.jpg);}
.extra-small-screen {height:300px;}

.section {width:100%; padding:100px 0 100px 0; overflow:hidden;}

.left-image{position:relative;}
.left-image h5:before{content:'*'; position:absolute; font-size:200px; line-height:150px; color:#008cd2;font-family:'Montserrat', sans-serif; font-weight:500; left:0px;}
.left-image h5{font-weight:300; color:#232323; padding-left:19%; width:90%;}

.left-image2{position:relative;}
.left-image2 h5:before{content:'⌈'; position:absolute; font-size:200px; line-height:150px; color:#008cd2;font-family:'Montserrat', sans-serif; font-weight:500; left:0px;}
.left-image2 h5{font-weight:300; color:#232323; padding-left:19%; width:90%;}

.left-image3{position:relative;}
.left-image3 h5:before{content:'['; position:absolute; font-size:200px; line-height:150px; color:#008cd2;font-family:'Montserrat', sans-serif; font-weight:500; left:0px;}
.left-image3 h5{font-weight:300; color:#232323; padding-left:19%; width:90%;}

.right-txt p{max-width:70%; line-height:26px;}
.right-txt p:last-child{ margin-bottom:0px;}
.right-txt h5{font-weight:300; color:#232323;font-weight:600;}
.right-txt h5 a{color:#ed1b24; text-decoration:underline;}

.our-team { margin-top:5rem}
.our-team figcaption strong{font-size:12px; line-height:20px; color:#232323; font-weight:600;}
.our-team figcaption{font-size:11px; line-height:14px; color:#939393; text-transform:uppercase; font-family:'Montserrat', sans-serif !important; text-align:center; margin-top:25px;}

.what-sets{width:100%; padding:130px 0px;  background-image:url(/wp-content/uploads/2020/02/2500x1236.jpg);}
.what-sets span{ display:inline-block; color:#008cd2!important; font-size:16px; line-height:23px; font-family:'Montserrat', sans-serif; font-weight:500;margin-bottom:10px;}
.what-sets h5{font-weight:600; margin-bottom:10px;}
.what-sets .blocks-gallery-item img{width:auto!important; object-fit:contain!important;}

.left-right-box{margin-bottom:5rem;}
.left-right-box:last-child{ margin-bottom:0px;}
.left-right-box h2{font-weight:600; color:#008cd2; text-align:center; margin-bottom:5rem}
.left-right-box:nth-child( even ) .wp-block-columns .wp-block-column:first-child{order:1; text-align:right;}

.call-us{text-align:center; max-width:780px;}
.call-us h5{color:#232323; font-weight:600; margin-bottom:10px;}
.call-us .blocks-gallery-item img{width:auto!important; object-fit:contain!important;}

.heat-bg{background:url(/wp-content/uploads/2020/02/2500x1236.jpg) no-repeat; padding:100px 0px;width:100%;}
.heat-bg h5{margin-bottom:10px;}
.heat-bg h5 a{color:#ed1b24; text-decoration:underline;}
.blocks-gallery-item img{width:auto!important; object-fit:contain!important;}

.refri-left{ padding:4%;}
.refri-left span{ display:inline-block; color:#008cd2!important; font-size:16px; line-height:23px; font-family:'Montserrat', sans-serif; font-weight:500;margin-bottom:10px;}
.refri-left h5{font-weight:600; margin-bottom:10px; color:#232323}
.refri-left h5 a{color:#ed1b24; text-decoration:underline;}

.fridge-bg {background-image:url(/wp-content/uploads/2020/02/2500x1236.jpg); height:100%;}
.conception-bg{background-image:url(/wp-content/uploads/2020/02/2500x1236.jpg); height:100%;}

.promotion-image{position:relative;}
.promotion-image figcaption{background:#ffffff; margin:0px; text-align:center; padding:25px 10px; color:#232323; font-family:'Montserrat', sans-serif; font-size:12px; font-weight:600;}

.overlay-div{ display:none;}
.promotion-image:hover .overlay-div{position:absolute; top:0px; left:0px; display:block; background:rgba(255, 255, 255, 0.8); width:100%; height:calc(100% - 70px); text-align:center; color:#232323;  display:flex;
  align-items:center; justify-content:center; flex-direction:column; font-family:'Montserrat', sans-serif !important; font-weight:600; color:#232323}
.promotion-image:hover .overlay-div img{ height:30px; margin-bottom:15px;}

.contact-info .wp-block-group__inner-container{margin:0 auto; max-width:1170px; text-align:center;}
.contact-info img{margin-bottom:20px;}
.contact-info h5{font-weight:800; font-size:2em; line-height:1em;color:#232323;margin-bottom:15px; text-transform:uppercase;}
.contact-info .address{font-weight:600; color:#232323; margin-bottom:10px; text-transform:uppercase;}

.page-form{background:#1c1c1c;font-family:'Montserrat', sans-serif !important; padding:5%;}
.page-form span{text-align:center; color:#ffffff; text-transform:uppercase; font-size:12px; line-height:20px; font-weight:500; margin-bottom:20px; width:100%; display:inline-block;}
.page-form h5{text-align:center; color:#ffffff; text-transform:uppercase; font-weight:700; margin-bottom:3rem;}
.page-form input, 
.page-form textarea{padding:12px 20px; font-size:14px; line-height:normal; border-radius:0; background-color:transparent; width:100%!important; margin-bottom:0px; color:#ffffff!important; font-weight:500!important;}
.page-form textarea{height:130px!important;}

.wpcf7-not-valid{ border:solid 1px #ff0000!important}
.wpcf7-not-valid-tip{ display:none!important}

.page-form input.wpcf7-submit{border:solid 2px #a7ba36!important; background:#a7ba36!important; text-transform:uppercase; font-family:'Montserrat', sans-serif; font-weight:600!important; border-radius:0px!important; margin:10px auto 0 auto; width:150px!important; float:none; display:inherit;}
.page-form input.wpcf7-submit:hover{background:transparent!important; color:#a7ba36!important}

.blocks-gallery-grid{ width:100%;}

#top-navigation{list-style:none; padding:0px; margin:0px; float:right;}
#top-navigation li{font-family:'Montserrat', sans-serif !important; margin-left:20px; font-size:11px; text-transform:uppercase; float:left; font-weight:600;}
#top-navigation li a{color:#000000}
#top-navigation li a:hover{color:#ac1927;}

.slogan .custom-html-widget{font-family:'Montserrat', sans-serif !important; font-size:12px; font-weight:600; text-transform:uppercase;color:#000000; text-align:center;}

.top-phone{font-family:'Montserrat', sans-serif !important; font-size:12px; font-weight:600; color:red; text-transform:uppercase; border-right:solid 1px #000000; margin-right:10px; padding-right:10px;}
.top-phone span{ font-size:15px; color:#000000; font-weight:700;}
.top-mail{font-family:'Montserrat', sans-serif !important; font-size:11px; color:#000; font-weight:600; text-transform:uppercase; }

/*#primary-menu li:nth-last-child(2),
#primary-menu li:nth-last-child(3),
#primary-menu li:last-child{display:none;}
#primary-menu li:last-child{text-transform:uppercase;}*/

#topbar {position:fixed; bottom:-200px; display:block; z-index:99999; box-sizing:border-box; width:100%; padding:15px; background-color:#e50f14; color:#fff; font-size:13px; line-height:16px; text-align:center;transition:bottom 1s;}
#toggleTop {display:none;}
#showTop {position:fixed; z-index:9999; bottom:0; right:30px; display:block; padding:10px; background-color:#000000;color:#fff;}
#hideTop {float:right; display:inline-block;}
#toggleTop:checked + #topbar {transition:bottom 1s; bottom:0px;}

.scroll-top-arrow, .scroll-top-arrow:focus {color:#fff; background:#878787; line-height:28px; display:none; height:30px; width:30px; padding:2px 4px 0px 4px; position:fixed; right:45px; text-align:center; text-decoration:none; top:91%; z-index:10006; border-radius:100%;}
.scroll-top-arrow:hover {background:#000; opacity:.8; color:#fff; border-color:#ff214f}
.scroll-top-arrow i {line-height:30px;  position:relative;}

.image-gallery .vp-filter{margin-bottom:50px;}
.image-gallery .vp-filter li a{color:#6f6f6f;font-family:'Montserrat', sans-serif !important; font-weight:600; font-size:12px; border:0px; border-bottom:solid 1px #ffffff;background:transparent; padding-right:0px; padding-left:0px; margin:0px 10px;}
.image-gallery .vp-filter li a:hover{ border:0px!important; border-bottom:1px solid #232323!important; color:#232323;background:transparent}
.image-gallery .vp-filter li.vp-filter__item-active a{ border:0px; border-bottom:1px solid #232323; color:#232323; background:transparent}



/*TIKTAK CSS*/

.top-header-area .email-link{ color:#000000; text-transform:uppercase;}
.home-gallery{ padding:100px 0px;}
.home-gallery h5{ color:#000000; padding:0px 15px 100px 15px}
/*.home-gallery .blocks-gallery-item a{pointer-events:none; cursor:default;}*/

.top-social{text-align:right; display:inline-block;}
.top-social a{ margin-left:15px;}
.top-social a img{max-height:14px;}

.menu-top-navigation-container{ display:inline-block;}
.top-right{text-align:right;}

.about-tiktak{padding:100px 0px 70px 0px; text-align:center;}	
.about-tiktak h5{font-weight:800;  font-size:2em;  line-height:1em;color:#232323; margin-bottom:20px; text-transform:uppercase;}

.about-bg{background:url(/wp-content/uploads/2020/05/section-1.jpg); padding:100px 0px 50px 0px;}

.about-top{margin-bottom:50px;}
.about-top h6{color:#8b9a35 !important;font-size:16px; line-height:23px; font-weight:500;margin-bottom:10px;}	
.about-top h5{font-weight:600; color:#232323; margin-bottom:10px;}	
.about-top p{color:#6f6f6f !important;}
	
.left-right-blurb h4{font-weight:600; margin-bottom:5px; color:#232323; font-size:16px;line-height:inherit;}
.left-right-blurb p{color:#6f6f6f !important; width:80%}
	
.service-bg{background-image:url(/wp-content/uploads/2020/05/section-3-1.jpg); height:100%;}
.service-section-2{background:url(/wp-content/uploads/2020/05/section-1-services.jpg); padding:100px 0px 50px 0px;}
.service-section-2 h3{color:#232323;font-size:48px; line-height:54px;font-weight:600;max-width:85%;}
.service-section-2 h5{color:#232323;font-weight:600;}
	
.mb-0{margin-bottom:0px;}	
		
.team-title{padding:100px 0px;}
.team-title h2{text-align:center; font-weight:800;font-size:2em; line-height:1em;color:#232323;text-transform:uppercase; margin:0px;}	
.team-section{ padding:50px 0px; margin:0px;}	
.row-rev{flex-direction:row-reverse}
	
.team-section-left {text-align:center}
.team-section-left h6{font-size:18px; line-height:26px;color:#232323; font-weight:600; margin-bottom:0px;}
.team-section-right{padding-left:8%;}
.team-section-right img{margin-bottom:15px;}
.team-section-right h5{color:#232323;font-weight:700;text-transform:uppercase;}	


.salse-team .team-section-left h5{font-size:4em;line-height:1em; color:#232323;padding-left:19%; text-align:left}
.sales-section-right{padding-left:5%;}
.sales-section-right p{font-size:1.3em; color:#444545; line-height:32px;}
.sales-section-right h6{font-size:20px; color:#444545; border-top:solid 1px #003663; margin:0px; padding-top:20px; font-weight:normal;}
.sales-section-right h4{line-height:inherit;}
.sales-section-right h4 a{font-size:20px; color:#df0124; font-weight:normal; line-height:inherit;}

.row-rev .sales-section-right{padding-left:0px;}

.career-top{padding:80px 0px; text-align:center}
.career-top h5{font-weight:800; margin-bottom:20px; color:#232323; line-height:1em;}
.career-top:last-child p{margin-bottom:0px;}

.career-post{ padding:50px 0px;}
.career-post .wp-block-columns{margin-bottom:0px;}

.career-left{text-align:center;}
.career-left h5{color:#232323; font-size:18px;font-weight:600;line-height:26px; margin-bottom:5px;}	
.career-left a{color:#ac1927;}	

.career-right h5{color:#232323;font-weight:600;}	


.blog-listing{ padding:100px 0px;}

.post-info{background:#ffffff; padding:35px;}

.post-header{ border-bottom:solid 1px #dbdbdb;padding-bottom:15px; margin-bottom:15px;}
.post-header h3{margin-bottom:5px;}
.post-header h3 a{color:#232323; font-size:17px;font-weight:500; line-height:23px;}
.single-post-avtar{color:#939393; font-size:12px; text-transform:uppercase;}
.single-post-avtar a{color:#939393;}
.single-post-avtar a:hover{color:#ac1927;}

.post-cat{color:#6f6f6f;font-size:11px;text-transform:uppercase;background:#ffffff;display:inline-block;padding:1px 10px;}
.blog-mar{margin-top:200px;}

.post-navigation, .entry-footer{display:none}


.media-section{border-top:solid 1px #003663;border-bottom:solid 1px #003663;display:inline-block;width:100%;padding-top:20px; margin-bottom:15px;}
.media-section a{margin:0px 10px 0px 0px;display: inline-block;}


.our-products{padding:100px 0px;}
.product-right-section h2{font-weight:600}
.portfolio-template-default .post-thumbnail{ display:none;}

.vp-portfolio__item-meta{background:#ffffff;}
.vp-portfolio__item-meta h2{font-weight:600;font-size:12px!important;text-transform:uppercase;line-height:inherit;}
.vp-portfolio__item-meta-excerpt{font-size:12px;text-transform:uppercase;margin-bottom:4px;color:#666666;opacity:1!important;line-height:20px;}

.vp-portfolio__item-img a{position:relative; background:#a7ba36}
.vp-portfolio__item-img a:after{ content:'';}

.vp-portfolio__items-style-default .vp-portfolio__item:hover .vp-portfolio__item-img img{ opacity:0.15!important;}
.vp-portfolio__items-style-default .vp-portfolio__item:hover .vp-portfolio__item-img a:before{content:'';background:url(/wp-content/uploads/2020/05/search-icon.png) no-repeat center top;position:absolute;top:47%;left:46%;width:35px;height:35px;background-size:contain;text-align:center;bottom:0; z-index:9}


.wap-nav{display:none}
.pgcsimplygalleryblock-grid-collection .pgcsimplygalleryblock-grid-item + .pgcsimplygalleryblock-grid-item{ width:130px!important; height:130px!important; padding-left:5px; padding-right:5px;}
.pgcsimplygalleryblock-grid-collection .pgcsimplygalleryblock-grid-item + .pgcsimplygalleryblock-grid-item img{width:auto!important;max-width:100%!important;height:auto!important;left:0px!important;top:auto!important;}
.pgcsimplygalleryblock-grid-collection .pgcsimplygalleryblock-grid-item + .pgcsimplygalleryblock-grid-item .pgcsimplygalleryblock-grid-item-wrap{display: flex;align-items: center;justify-content: center;}


.home-gallery .blocks-gallery-item__caption{padding: 0px!important; background:transparent!important;height: 100%;}
.home-gallery .blocks-gallery-item__caption a{height: 100%;width: 100%;position: absolute;left: 0px;text-indent: -9999px;}
.home-gallery .blocks-gallery-grid .blocks-gallery-item{flex-grow: 0!important;}



/* ===================================
    Portfolio
====================================== */

/* gutter type */
.portfolio-grid.gutter-very-small li, .blog-grid.gutter-very-small li {padding:3px 3px }
.portfolio-grid.gutter-small li, .blog-grid.gutter-small li {padding:5px 5px }
.portfolio-grid.gutter-medium li, .blog-grid.gutter-medium li {padding:7px 7px }
.portfolio-grid.gutter-large li, .blog-grid.gutter-large li {padding:10px 10px; }
.portfolio-grid.gutter-extra-large li, .blog-grid.gutter-extra-large li {padding:20px;}
.portfolio-grid.gutter-extra-large, .blog-grid.gutter-extra-large {margin:0 -20px;}
.blog-grid.gutter-large { margin-left:10px; margin-right:10px;}
.portfolio-grid.gutter-large { margin:0 10px;}
.portfolio-grid.gutter-very-small, .blog-grid.gutter-very-small {margin:0 3px }
.portfolio-grid.gutter-small, .blog-grid.gutter-small {margin:0 5px }
.portfolio-grid.gutter-medium, .blog-grid.gutter-medium {margin:0 7px }

/* portfolio 6 column */
.portfolio-grid.work-6col li, .blog-grid.blog-6col li {width:16.67%} 
.portfolio-grid.work-6col li.grid-item-double, .blog-grid.blog-6col li.grid-item-double {width:33.33%;}

/* portfolio 5 column */
.portfolio-grid.work-5col li, .blog-grid.blog-5col li {width:20%} 
.portfolio-grid.work-5col li.grid-item-double, .blog-grid.blog-5col li.grid-item-double {width:40%;}

/* portfolio 4 column */
.portfolio-grid.work-4col li, .blog-grid.blog-4col li {width:25%} 
.portfolio-grid.work-4col li.grid-item-double, .blog-grid.blog-4col li.grid-item-double {width:50%;}

/* portfolio 3 column */
.portfolio-grid.work-3col li, .blog-grid.blog-3col li {width:33.33%; float:left}
.portfolio-grid.work-3col li.grid-item-double, .blog-grid.blog-3col li.grid-item-double {width:66.67%;}

/* portfolio 2 column */
.portfolio-grid.work-2col li, .blog-grid.blog-2col li {width:50%}
.portfolio-grid.work-2col li.grid-item-double, .blog-grid.blog-2col li.grid-item-double {width:100%}

/* portfolio 1 column */
.portfolio-grid.work-1col li {width:100%}


/* portfolio grid */
.portfolio-grid { list-style:none; padding:0; margin:0;}
.portfolio-grid .grid-item figure {margin:0; position:relative; overflow:hidden}
.portfolio-grid .grid-item figure img {display:block; width:100%; cursor:pointer; }
.portfolio-grid .grid-item {opacity:1;overflow:hidden;}
.portfolio-grid .grid-item figure img {cursor:pointer; display:block; opacity:1; width:100%; transition:all 0.3s ease 0s;}
.portfolio-grid .grid-item figcaption {bottom:0; left:0; opacity:0; position:absolute; transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; width:100%; height:100%; padding:45px; z-index:1; text-align:center}
.portfolio-grid .grid-item figure:hover .portfolio-img {transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s;}
.portfolio-grid .grid-item figure .portfolio-img { transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s;}
.portfolio-grid .grid-item figure:hover img { opacity:0.15; transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s;}
.portfolio-grid .grid-item figure:hover figcaption {opacity:1; transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s;}
.container .hover-option4 .grid-item figcaption {padding:30px;}

/* blog grid */
.blog-grid { list-style:none; padding:0; margin:0;}
.blog-grid .grid-item a {position:relative; z-index:11;}
.blog-grid .grid-item a img {width:100%;}

/* justified gallery */
.justified-gallery>a>.caption, .justified-gallery>div>.caption {padding:7px 15px; opacity:0; display:initial !important; bottom:-20px;  transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; font-family:'Montserrat', sans-serif; font-weight:600; font-size:11px; text-transform:uppercase}
.caption.caption-visible {opacity:1; bottom:0 !important}

/* portfolio hover style */
.grid-item .portfolio-hover-box {display:table-cell; height:100%;}


.custom-logo-link > img {max-width:100%; max-height:90px; width:auto}
	
}

@media all and (max-width:1280px){	
	h4{ font-size:35px;}	
	.hero-banner h1{ font-size:58px; font-weight:400; line-height:70px;}
	.container {max-width:970px;}
	section, .footer-top{padding:90px 0;}
	.navbar-brand img {max-height:50px;}
	.primary-navigation a {margin:0 18px;}
	.p-6{padding:3rem!important;}
	
	h5{font-size:24px; line-height:30px;}
	.section {padding:90px 0 50px 0;}
	.right-txt p{max-width:100%;font-size:16px;}
	.salse-team .team-section-left h5{font-size:3em}
	
	
}

@media all and (max-width:960px){
	h2 {font-size:43px; line-height:48px;}
	
	
	body{ font-size:14px; line-height:20px;}
	.container {max-width:750px;}
	section, .section, .footer-top{padding:75px 0;}
	section.extra-big-section {padding:150px 0;}
	
	.hero-banner h1{ font-size:57px; line-height:normal;}
	.sm-no-background-img{background-image:none !important; background-color:#ededed;}
	.feature-content p{ padding:0px 1rem;}
	
	h5{font-size:24px;}
	.location-iframe{ height:500px;}
	.contant-form {padding:8%;}	
	
	.footer-top .col-md-6:nth-child(1),
	.footer-top .col-md-6:nth-child(2){ margin-bottom:30px;}	
	.navbar-collapse{background-color:rgba(23, 23, 23, 0.95);  margin-left:-2%; margin-right:-2%;}
	.navbar-collapse li{ float:left; width:100%; border-bottom:1px solid rgba(255, 255, 255, 0.06);}
	.navbar-collapse li a, .navbar-collapse li a:focus{padding:9px 15px 8px 0px; color:#FFFFFF; margin:0px;}
	
	
	h5{font-size:24px; line-height:30px;}	
	
	.full-bg-right-section{background:#ededed;}	
	.md-none{display:none;}
	.md-w-100{flex-basis:calc(100% - 0px)!important; text-align:center; margin-left:0px!important}
	.service-box p {width:100%;}
	
	.what-sets{background:#ededed; padding:50px 0px 0px 0px;}
	.blocks-gallery-grid{ width:100%;}
	
	.full-width iframe{ height:300px;}	
	.why-choose{padding:100px 15px;}	
	.full-width .wp-block-column{margin:0px!important; flex-basis:calc(100%)!important;}
	
	.left-image h5,
	.left-image2 h5,
	.left-image3 h5 {padding-left:0%; width:100%;}	
	.left-image h5:before,
	.left-image2 h5:before,
	.left-image3 h5:before { display:none;}		
	
	.left-right-box h2{ margin-bottom:3rem;}
	.left-right-box:nth-child( even ) .wp-block-columns .wp-block-column:first-child {order:0; text-align:center;}
	
	.right-img{ height:400px;}
	
	.main-navigation ul{float:left; width:100%; padding:0px 15px; display:block!important}
	.main-navigation ul li{padding-left:0px; padding-right:0px;}
	.main-navigation ul li a br{ display:none;}
	
	#primary-menu li:nth-last-child(3), #primary-menu li:nth-last-child(2), #primary-menu li:last-child{display:inline-block;}
	
	.about-top, .left-right-blurb{text-align:center;}
	.left-right-blurb p{width:100%}
	.left-right-blurb h4{margin-bottom:10px;}
	
	.about-bg {padding:50px 0px 0px 0px;}
	
	.service-section-2 {padding:50px 0px 0px 0px;}
	.service-section-2 h3{font-size:28px; line-height:34px;max-width:100%; text-align:center; margin-bottom:30px; padding:0px 2rem;}
	.service-section-2 h5{text-align:center;  margin-bottom:15px;}
	
	.team-title {padding:50px 0px;}
	
}


@media all and (max-width:767px){	
	.container {max-width:100%;}
	section {padding:50px 0;}
	section.extra-big-section {padding:100px 0;}
	
	.navbar-brand img {max-height:36px;}
	.hero-banner{text-align:center;}	
	.hero-banner:before{content:''; background:rgba(255, 255, 255, 0.6); position:absolute; width:100%; height:100%;}	
	.hero-banner h1{font-size:37px;}
	.hero-banner p{max-width:100%;}	
	.hero-banner .link-button-blk, .hero-banner .link-button{margin:0px 5px 15px 5px;}	
	.hero-banner .hero-slide{ position:relative; z-index:9;}
	
	.white-overlay{background-color:rgba(255, 255, 255, 0.8);padding:30% 0px 10% 0px;}
	h2 {font-size:30px; line-height:36px;}
	h4 {font-size:24px; line-height:30px;}
	h5 {font-size:20px; line-height:28px;}
	
	.p-6 {padding:2rem!important;}
	
	.text-mobile-center{ text-align:center;}
	
	.feature-content p{ font-size:14px;}	
	.feature-content{ margin-bottom:2rem}
	.feature-content:last-child{ margin-bottom:0px;}
	
	.location-iframe{ height:300px;}	
	.footer-top .col-md-6{margin-bottom:30px;}
	.footer-top .col-md-6:last-child{ margin-bottom:0px;}
	
	.copy-txt{ padding-top:15px; padding-bottom:15px;}	
	.f-social{float:right; width:100%; text-align:center;}
	.f-social li{float:none; display:inline-block; margin:0px 10px} 	
	
	.section {padding:50px 0 30px 0;}
	.about-img{ height:300px;}
	.service-box{margin-bottom:30px;}
	.service-box:last-child{margin-bottom:0px;}
	
	.full-bg-right-section{padding:50px 0px 0px 0px;}
	.footer-widget img {margin-bottom:10px;}
	
	h5{font-size:20px; line-height:28px;}	
	.section {padding:50px 0px 0px 0px;}
	
	.our-team {margin-top:1rem;}
	.our-team figcaption {margin-top:15px; margin-bottom:35px;}
	
	.inner-banner{max-width:100%; text-align:center; height:300px; position:relative; z-index:1; width:100%}
	.inner-banner h1{font-size:35px; line-height:35px;}
	.opacity-medium{background-color:rgba(255, 255, 255, 0.8); position:absolute; top:0px; left:0px; width:100%; height:100%;}
	
	.left-right-box h2{ margin-bottom:1rem;}
	.top-contact{ text-align:center;}
	
	.footer-main .custom-logo-link { width:100%; text-align:center;}
	.custom-logo-link > img {max-height:50px;}
	.petit-nakama-2{text-align:left}
	
	
	.home-gallery {padding:50px 0px;}
	.home-gallery h5{ padding-bottom:20px;}
	
	.footer-widget{text-align:center;}
	.footer-top{ padding-bottom:0px; padding-top:30px;}
	.footer-widget:after{ display:none;}
	.scroll-top-arrow, .scroll-top-arrow:focus{right:15px;}
	
	.site-header .navbar{ padding-left:15px!important; padding-right:15px!important;}
	
	.team-section-right {padding-left:0%; text-align:center}
	.team-section-right img {margin-bottom:0;}
	.team-section{padding-bottom:0px;}
	
	.salse-team .team-section-left h5 {font-size:31px;padding-left:0;text-align:center;}
	.sales-section-right {padding-left:0;}
	.sales-section-right p {font-size:17px;line-height:26px;}
	.sales-section-right h6{font-size:17px; margin-bottom:5px;}
	.sales-section-right h4 a{font-size:17px;}
	
	.blog-listing {padding:50px 0px;}		
	.sidebar-wrapper .portfolio-grid.work-4col li, .blog-grid.blog-4col li,.blog-grid.blog-3col li {width:100%}
	.portfolio-grid.gutter-large li, .blog-grid.gutter-large li {padding:10px  0;}
	.post-info {padding:20px;}
	
	
	.wap-nav{ display:block}
	.menu-top-navigation-container{ width:100%}
	#top-navigation li {margin-left:15px; width:calc(100% - 30px);}
	#top-navigation li a{ color:#ffffff;}
	.top-social {text-align:center;display:inline-block;width:100%;padding:15px 0px;}
	.top-social a{margin:0 15px;padding:0px;display:inline-block;}
	
}

.svg-custom {fill:#ac1927;}
.navbar-brand img{max-height:100px;}

/*ADD TO THEME PARAMETERS*/
.home-section-1-left-1 {padding:30px;}

.blue-small-text {color:#ac1927 !important; font-size:16px; line-height:23px; font-family:'Montserrat', sans-serif; font-weight:500; margin-bottom:10px; display:inline-block;}

.no-bottom-margin {margin-bottom:0px !important;}

.hide-block {display:none !important;}


.pt-0{padding-top:0px;}
.pb-0{padding-bottom:0px;}


